Information

Description
Lightweight messaging wrapper of MassTransit
Version
1.0.11
Project Url
https://github.com/GokGokalp/MetroBus
View on NuGet: http://www.nuget.org/packages/MetroBus

Dependencies

Here are the packages that version 1.0.11 of MetroBus depends on.

MassTransit.RabbitMQ : (4.0.0.1334-develop) MassTransit.Autofac : (4.0.0.1334-develop)

Authors

 

Installing with NuGet

PM> Install-Package MetroBus

Packages that Depend on MetroBus

No packages were found that depend on version 1.0.11.